Subject: Ticket Assigned - wrong item checking via jira
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 07:37:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item checking via jira crispan falcao                    Bot:  Hi again! Bot:  Please enter your name Customer:  crispan falcao Bot:  Hi Crispan Falcao ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:00 AM, 23rd Feb                   badri                   Hi Crispan , Thank you for contacting us. My name is badri , I will be happy to assist you.           09:02 AM, 23rd Feb                     crispan falcao                    Order 1 : 9557536157. 2/3 items were sent wrong. no exchange policy so had to return and order again the same item. had requested via same chat to kindly consider no sending wrong items again. also had tried to get it exchanged but was told Landmark group policies only return no exchange.           09:03 AM, 23rd Feb                     crispan falcao                    Order 2: 9558290263. made reorder for the 2 mistaken items again 1/2 items was sent wrong. was collected at outlet in dalma mall abu dhabi and returned right on the spot.           09:05 AM, 23rd Feb                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           09:06 AM, 23rd Feb                     crispan falcao                    yes           09:06 AM, 23rd Feb                     crispan falcao                             09:07 AM, 23rd Feb                   badri                   We would like to inform you that we have processed the refund of amount (AED 40.00) on (2/22/22 6:50 PM) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           09:08 AM, 23rd Feb                     crispan falcao                    i didn't mention refund being my problem           09:09 AM, 23rd Feb                     crispan falcao                    i need the item i ordered.           09:09 AM, 23rd Feb                     crispan falcao                    i let it go because mistakes happen but making the same mistake twice on the same order?           09:09 AM, 23rd Feb                   badri                   May I request you to provide some extra information before we continue. It will help to improve our service.           09:09 AM, 23rd Feb                     crispan falcao                    had specifically given the details during the second order and requested not to sent the wrong items. and was reassured from splash the won't send the wrong item again but here i am.           09:10 AM, 23rd Feb                     crispan falcao                    elaborated scenario.     made an order for 3 jeans. 2 jeans were sent wrong. requested for exchange but was told exchange is against company policy and only returns can be made. so tool the hassel for splash mistake to return the 2 items and reorder them again. went through Facebook and APP chat and explained them the situation and requested to not mess up the order again. but when the second order was processed for the 2 jeans which came wrong the first time. even the second time 1 of the 2 jeans were send wrong.           09:13 AM, 23rd Feb                   badri                   So you had received a wrong item and already you had returned the items that right ?           09:14 AM, 23rd Feb                     crispan falcao                    received wrong. returned and reorder and again got wrong           09:14 AM, 23rd Feb                     crispan falcao                    online employees claiming no exchange policy only returns           09:14 AM, 23rd Feb                     crispan falcao                    outlet employees claiming no such policy exists and it is possible to exchange           09:15 AM, 23rd Feb                     crispan falcao                    the only reason the outlet could not exchange the product because they didn't have it in stock.           09:15 AM, 23rd Feb                     crispan falcao                    so either online or outlet guys are lying regarding policies or one of them are misguiding customers regarding company policy           09:16 AM, 23rd Feb                   badri                   Kindly note the exchange is not available for the item           09:19 AM, 23rd Feb                   badri                   This is really not the experience we want you to have And I am extremely sorry for that           09:20 AM, 23rd Feb                     crispan falcao                    you're saying the same what i was told online before but the staff at the outlet is saying it is possible           09:21 AM, 23rd Feb                     crispan falcao                    yes surely after shopping with splah for 10 years this is not how i would like to end my experience with splash over a pair of jeans           09:22 AM, 23rd Feb                     crispan falcao                    great! so exchange is not possible! so what should i do next order it for the third time and hope third time's the charm?           09:23 AM, 23rd Feb                   badri                   We request you please visit our website and check the return policy           09:24 AM, 23rd Feb                   badri                   Is there anything else I can assist you with today?           09:25 AM, 23rd Feb                     crispan falcao                    resolve my issue first were not done here.           09:25 AM, 23rd Feb                     crispan falcao                    dont tell me to read your policy           09:26 AM, 23rd Feb                     crispan falcao                    educate your staff first. half of them say its possible half says its not possible.           09:26 AM, 23rd Feb                     crispan falcao                             09:26 AM, 23rd Feb                     crispan falcao                    this is what i was told on my first order. so what happen? why was the order sent wrong twice?           09:27 AM, 23rd Feb                     crispan falcao                    before asking me if there's anything else that you can help me with, you have to firstly resolve the first issue on hand.           09:28 AM, 23rd Feb                     crispan falcao                    ??           09:31 AM, 23rd Feb                     crispan falcao                    this is an unreasonable and unprofessional etiquette           09:37 AM, 23rd Feb                   badri                   Yes as we can see you had been inform that wrong item can be return           09:37 AM, 23rd Feb                     crispan falcao                    call dalma mall and check your cctv footage and ask the employee who did my return if he said if exchange is possible or not.           09:38 AM, 23rd Feb                     crispan falcao                    also i was told this will not happen again           09:38 AM, 23rd Feb                     crispan falcao                    but its all in vain           09:39 AM, 23rd Feb                     crispan falcao                    im not forcing you for a exchange. nor am i expecting anything free.           09:40 AM, 23rd Feb                     crispan falcao                    i want what i ordered and i want the correct item sent to me. i want the jeans i had ordered twice.           09:40 AM, 23rd Feb                     crispan falcao                    it has caused me lot of constrain to buy just 1 pair of jeans online. its 2022 and in this digital world i need to order something twice and still not get the correct item?????           09:42 AM, 23rd Feb                     crispan falcao                    mistake happen and i was very easy about it but i have seen no effort from splash to make thia right. all i saw was information which was either to misguide or make false promises.           09:43 AM, 23rd Feb                   badri                   As i can see that due to some issue regarding to this item i will escalate this issue to the team to fix and update the website           09:44 AM, 23rd Feb                     crispan falcao                    that doesn't solve my problem.           09:45 AM, 23rd Feb                     crispan falcao                    1st order 3 jeans ordered 2 were send wrong.           09:45 AM, 23rd Feb                     crispan falcao                    2nd order for them same 2 items which were sent wrong in the 1st order. 1 was sent correct and 1 was sent wrong again.           09:46 AM, 23rd Feb                     crispan falcao                    so im a dunce?           09:48 AM, 23rd Feb                     crispan falcao                    even after explaining the scenario of the first order and asking to take care of the second one, was even assured they will escalate and make sure it won't happen again. Guess what? it happened again!           09:49 AM, 23rd Feb                     crispan falcao                    now what you want me to do live in this infinite loop?           09:49 AM, 23rd Feb                   badri                   Please share the item link           09:51 AM, 23rd Feb                     crispan falcao                    i have shared you the order number           09:52 AM, 23rd Feb                     crispan falcao                    both the first and second           09:53 AM, 23rd Feb                     crispan falcao                    look it up yourself. im waiting.           09:53 AM, 23rd Feb                   badri                   As i told you  i will escalate this issue to the team to fix and update the website           09:54 AM, 23rd Feb                   badri                   Is there anything else I can assist you with today?           09:54 AM, 23rd Feb                     crispan falcao                    as i have also told you           09:55 AM, 23rd Feb                     crispan falcao                    yes before asking me that fix my first issue in hand.           09:55 AM, 23rd Feb                     crispan falcao                    website was wrong is not my problem           09:55 AM, 23rd Feb                     crispan falcao                    i need what i ordered. twice you're sending me wrong items and youre promising not to make same mistakes and making me suffer by wasting time ordering twice and running behind 1 order for something that is your mistake.           09:57 AM, 23rd Feb                     crispan falcao                    now you're blaming website?           09:57 AM, 23rd Feb                     crispan falcao                    you escalate this right here right now and get it resolved.           09:58 AM, 23rd Feb                   badri                   As i can see the refund has done for the items right ?           09:58 AM, 23rd Feb                     crispan falcao                    last time was also told after sending order that they will escalate and make sure that they will not repeat the mistake, but they did.           09:58 AM, 23rd Feb                     crispan falcao                    did i tell you refund is my problem?           09:59 AM, 23rd Feb                     crispan falcao                    are you not reading a single word im typing wasting all my energy?           09:59 AM, 23rd Feb                   badri                   Kindly note the we had refund as per our return policy           10:00 AM, 23rd Feb                     crispan falcao                    great. but refund is my problem was never stated me so why are you discussing that topic?           10:00 AM, 23rd Feb                   badri                   Can you please elaborate your concern           10:01 AM, 23rd Feb                     crispan falcao                    how many times shall i elaborate for you           10:01 AM, 23rd Feb                     crispan falcao                    if you're still confused read what i wrote above           10:02 AM, 23rd Feb                     crispan falcao                    the text literally starts with "elaborated scenario"           10:02 AM, 23rd Feb                     crispan falcao                    now after all this you want me to write again? dont take me to a trip down a loop.           10:03 AM, 23rd Feb                   badri                   Please note we are note able to send the item           10:04 AM, 23rd Feb                     crispan falcao                    why?           10:04 AM, 23rd Feb                     crispan falcao                    then why did you accept the sale transaction twice           10:04 AM, 23rd Feb                     crispan falcao                    why did you promise to sale me the item second time assuring me that you will send me correct item.           10:05 AM, 23rd Feb                   badri                   As i told you we are  going to check the issue regarding to the  same item           10:06 AM, 23rd Feb                     crispan falcao                    ok           10:06 AM, 23rd Feb                   badri                   Is there anything else I can assist you with today?           10:07 AM, 23rd Feb                     crispan falcao                    send me a tracking number for this           10:07 AM, 23rd Feb                     crispan falcao                    yes           10:07 AM, 23rd Feb                     crispan falcao                    send me a tracking number for the escalation           10:07 AM, 23rd Feb                     crispan falcao                    i will make sure i personally follow up this time           10:07 AM, 23rd Feb                   badri                   Is this is the item 160072074 - - Lee Cooper Pocket Detail Jog Pants with Drawstring           10:08 AM, 23rd Feb                   badri                   Or this 162201373 - - Lee Cooper Solid Jog Pants with Pocket Detail and Drawstring           10:08 AM, 23rd Feb                     crispan falcao                    let me send you photo           10:09 AM, 23rd Feb                     crispan falcao                    kindly wait           10:09 AM, 23rd Feb                     crispan falcao                    https://www.splashfashions.com/ae/en/Men/Clothing/Bottoms/Joggers/SPLASH-Lee-Cooper-Denim-Jog-Pants-with-Pocket-Detail/p/8600371           10:12 AM, 23rd Feb                   badri                   Is there anything else I can assist you with today?           10:12 AM, 23rd Feb                     crispan falcao                    seriously?           10:13 AM, 23rd Feb                     crispan falcao                    provide me the number for the escalation im asking this again and again           10:13 AM, 23rd Feb                   badri                   3918647           10:14 AM, 23rd Feb                   badri                   Is there anything else I can assist you with today?           10:15 AM, 23rd Feb                     crispan falcao                    please acknowledge the number provided by you for escalation is correct and is recognised by your concerned team.           10:16 AM, 23rd Feb                     crispan falcao                    kindly confirm           10:17 AM, 23rd Feb                   badri                   Yes this is the previous ticket number but any agent can find the new one by using what i shared and the new ticket number we are going to share via email as soon as possible           10:18 AM, 23rd Feb                   badri                   Is there anything else I can assist you with today?           10:19 AM, 23rd Feb                     crispan falcao                    no.           10:19 AM, 23rd Feb                     crispan falcao                    wait           10:21 AM, 23rd Feb                     crispan falcao                    this is ticket number or escalation number?           10:21 AM, 23rd Feb                   badri                   The escalation is going to be on the ticket please wait for some time           10:22 AM, 23rd Feb                     crispan falcao                    you told me this issue is going to be escalated not just ticketed           10:22 AM, 23rd Feb                     crispan falcao                    ok           10:22 AM, 23rd Feb                   badri                   Is there anything else I can assist you with today?           10:23 AM, 23rd Feb                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 AM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3933873